Versions Packages Information History Related Badges Report

Information for perl:test-requires

Versions

  • 1.008
  • 0.110.0 (2)
  • 0.100.0 (5)
  • 0.80.0
  • 0.11 (22)
  • 0.10 (12)
  • 0.08
  • 0.07
  • 0.06 (2)
  • 0.05

Package names

  • Test-Requires
  • dev-perl/Test-Requires (2)
  • devel/p5-Test-Requires (3)
  • libtest-requires-perl
  • p5.26-test-requires
  • p5.28-test-requires
  • p5.30-test-requires
  • perl-Test-Requires (15)
  • perl-test-requires (7)
  • perl-test-requires-doc (2)
  • perl-test-requires-git
  • perl/perl-Test-Requires
  • perl5.30.3-Test-Requires
  • perl5.32.0-Test-Requires
  • perl5.32.1-Test-Requires

Repositories

Categories

  • Development/Libraries (2)
  • Development/Libraries/Perl
  • Development/Perl (5)
  • Perl
  • System/Libraries/Perl
  • Unspecified (2)
  • dev-perl (2)
  • devel (3)
  • development
  • library
  • main
  • misc
  • perl (6)
  • perl-modules
  • perl530Packages
  • perl532Packages
  • programming.perl
  • universe/perl

Licenses

  • Artistic-1
  • Artistic-1.0
  • Artistic-1.0 OR GPL-1.0-or-later
  • Artistic-1.0 or GPL-1.0+
  • Artistic-1.0-Perl (2)
  • Artistic-2
  • GPL (4)
  • GPL PerlArtistic
  • GPL+ or Artistic (4)
  • GPL, Artistic
  • GPL-1.0-or-later (2)
  • GPL-1.0-or-later OR Artistic-1.0-Perl
  • GPL-2.0-only OR Artistic-1.0-Perl
  • GPLv1
  • GPLv2+ or Artistic
  • PerlArtistic (2)
  • artistic
  • gpl
  • perl_5
  • || ( Artistic GPL-1+ )

Summaries

  • Check test requirements against the available version of Git
  • Checks to see if a Perl module can be loaded
  • Checks to see if a Perl module can be loaded (documentation)
  • Checks to see if a given module can be loaded (2)
  • Checks to see if the module can be loaded (17)
  • Checks to see if the module can be loaded (5.30)
  • Checks to see if the module can be loaded (documentation)
  • Checks to see if the module can be loaded.
  • Perl 5 module to test if a module can be loaded
  • Perl distribution Test-Requires
  • Perl extension Test::Requires.
  • Perl extension for checking to see if the module can be loaded
  • Test::Requires - Checks to see if the module can be loaded (4)
  • checks to see if the module can be loaded

Maintainers

All package recipes

Downloads

Build logs